.Product_Card .product_card_14 {
  background-color: var(--themeBg2);
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #ccc;
  transition: 0.3s;
}
.Product_Card .product_card_14:hover {
  margin-top: -5px;
}
.Product_Card .imgSec {
  aspect-ratio: 1;
  line-height: 0px;
}
.Product_Card .pTextSec {
  padding: 20px;
  /* display: flex;
  flex-direction: row;
  justify-content: space-between; */
}
.Product_Card .pName {
  font-size: 15px;
  line-height: 25px;
  color: var(--headingColor2);
  font-weight: 600;
  margin-bottom: 10px;
}
.Product_Card .pPriceText {
  font-size: 14px;
  font-weight: 400;
  color: #7b7b7b;
}
.Product_Card .disPrice .pPrice {
  font-size: 18px;
  font-weight: 600;
  color: var(--themeColor1);
}
.Product_Card .mainPrice .pPrice {
  font-size: 15px;
  color: #000;
  font-weight: 400;
  text-decoration: line-through;
}
.Product_Card .gap5 {
  gap: 5px;
}
.Product_Card .starSec {
  margin-top: 5px;
}
.Product_Card .starSec i {
  color: #ffc400;
}
.Product_Card .tagSec {
  top: 10px;
  left: 0px;
}
.Product_Card .featurePara {
  font-size: 12px;
  font-weight: 600;
  padding: 2px 6px;
  border-radius: 0px 5px 5px 0px;
  width: fit-content;
  background-color: var(--themeColor1);
  color: var(--paragraphColorWhite);
}
.Product_Card .cardBtn {
  padding: 8px 10px;
  background-color: var(--btnColor);
  color: var(--btnTextColor);
  border: none;
  margin-top: 20px;
  border-radius: 5px;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  transition: 0.3s;
  border: 2px solid var(--btnColor);
}
.Product_Card .product_card_14:hover .cardBtn {
  background-color: var(--btnHoverColor);
  color: var(--btnHoverTextColor);
}
.Product_Card .pName {
  -webkit-line-clamp: 2;
  font-size: 14px;
}
.Product_Card .product_card_14 {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.Product_Card .pTextSec {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media only screen and (max-width: 900px) {
  .Product_Card {
    background-attachment: scroll;
  }
}
